<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>kalkulator2</title>
    <link rel="stylesheet" href="css/style.css">
</head>
    <div class="filex-container-colum card">
    <!-- panel untuk menampilkan digit angka dan hasil -->
    <div class="display">
        <h1 id="displayNumber">0</h1>
    </div>

    <!-- panel angka kalkulator -->
    <div class="flex-container-row">
        <div class="button">7</div>
        <div class="button">8</div>
        <div class="button">9</div>
        <div class="button negative">+/-</div>
    </div>
    <div class="flex-container-row">
        <div class="button">4</div>
        <div class="button">5</div>
        <div class="button">6</div>
        <div class="button operator">-</div>
    </div>
    <div class="flex-container-row">
        <div class="button">1</div>
        <div class="button">2</div>
        <div class="button">3</div>
        <div class="button operator">+</div>
    </div>
    <div class="flex-container-row">
        <div class="button clear">CE</div>
        <div class="button">0</div>
        <div class="button equals double">=</div>
    </div>
    </div>
    <!-- tabel untuk menampilkan riwayat perhitungan kalkulator -->
    <div class="history card">
        <h2>Riwayat perhitungan</h2>
        <table>
            <thead>
                <tr>
                    <th>Angka pertama</th>
                    <th>Operator</th>
                    <th>Angka kedua</th>
                    <th>Hasil</th>
                </tr>
            </thead>
            <tbody id="historyList"></tbody>
        </table>
    </div>
<body>
    <script src="js/kalkulator.js"></script>
    <script src="js/storage.js"></script>
</body>
</html>